@import "variables";

//normalize

body {

  font-family: Proxima-Nova, sans-serif ;
  font-weight: 700;
  font-size: $font-primary;
  background: #E5E5E5;
  color: $color-primary;
  margin: 0;
  padding: 0;

}

input {

  outline: none;
  border: none;

}

a {

  text-decoration: none;

}

* {

  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;

}

button {

  display: inline-block;
  outline: none;
  border: none;

}

img {

  max-width: 100%;

}

article, aside, details, figcaption, figure,
footer, header, hgroup, main, nav, section, summary {

  display: block
}


//normalize